# IBM Visualization Data Explorer Programmer's Reference

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### DXInitModules

Function

Performs necessary initialization when using DXCallModule in a stand-alone program or outboard module.

Syntax
`
#include <dx/dx.h>
`

void DXInitModules( );

Return Value

No return value.

See Also

`DXCallModule, DXModSet..., DXSetModule...`

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]
[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page]

[IBM Home Page | Order | Search | Contact IBM | Legal ]